## profile/kodak2ti3

### Summary

Convert Kodak Colorflow format CMYK test chart into Argyll .ti3 CGATS format.

### Usage Summary

kodak2gcats [-v] [-l limit] infile outfile
-v verbose mode
-l limit set ink limit, 0 - 400%
-r filename Use an alternate 928 patch reference file
infile Base name for input.pat file
outfile Base name for output .ti3 file

### Usage Details and Discussion

kodak2ti3 takes the Kodak Colorflow CMYK printer spectrometer data file, and turns them into Argyll .ti3 CGATS files.
By default kodak2ti3 expects a standard 928 patch test chart has been used. If an alternate 928 test chart has been used, an alternate device reference file can be supplied using the -r parameter.
The Argyll .ti3 format usually contains an ink limit or TAC (Total Area Coverage) limit value, used to specify the gamut limits during profile creation. the -l flag allows this to be specified, and included in the created .ti3 file.